petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscSetDefaultDebugger

Causes PETSc to use its default debugger.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSetDefaultDebugger(void)

Not collective

### See Also

PetscSetDebugger(), PetscSetDebuggerFromString()

Level:developer
Location:src/sys/error/adebug.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages